{
    "DATASET": "inn_stl10",
    "NUM_CLASSES": 10,
    "IMG_SIZE": 96,
    "BATCH_SIZE": 32,
    "RE_SIZE": 96,
    "PRETRAINED": false,
    "NUM_BINS": [
        256
    ],
    "TRANSFORMS": [
        "CROP",
        "HFLIP",
        "ROTATION",
        "NORM"
    ],
    "LEARNING_RATES": {
        "256": [
            0.1,
            350,
            [
                150,
                200,
                250,
                300
            ]
        ]
    },
    "OPTIMIZER": "SGD",
    "ARCH": "reduced_inn18",
    "LOAD_WEIGHTS_FROM": null,
    "pos_neg_balanced": false,
    "num_negatives": 9,
    "class_in_activation": "none",
    "neg_red_factor": null,
    "weight": {
        "inn": 1,
        "cls": 0
    },
    "TIME_NOW": "2020-08-28--15-42"
}
